/* CSS Document */
body{
	background-color: #632432;
	font-family: Arial;
}

.registro_contenedor{
	margin: 150px auto;
	width: 600px;
}


table{
	background-color: white;
	text-align: left;
	border-collapse: collapse;
	width: 100%;
}

th, td{
	*border: solid 1px black;
	padding: 20;
}


thead{
	background-color: #246355;
	border-bottom: solid 5px #0F363D;
	color: white;
}

p{
	color: white;
	font-size: 25px
}


tr:nth-child(even){
	background-color: #ddd;
}

tr:hover td{
	background-color: #369681;
	color: white;
}